RSGP - Bug #2427

[ESS-Leave] Condition
12/01/2023 05:16 PM - Johanes Christian Kurni

Status: Closed Start date: 12/01/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear

Azid,

Mohon bantuannya untuk membuat kondisi sebagai berikut.

cond_save _md17
1. Jika nilainya 1 maka akan ke BizFlowName cond_save_md17_yes
2. Jika nilainya 0 maka akan ke BizFlowName cond_save_mdi17_no

cond_save_2nd_process_no
1. Jika nilainya 1 maka akan ke BizFlowName cond_save_2nd_process_yes
2. Jika nilainya 0 maka akan ke BizFlowName cond_save_2nd_process_no

Menu: MYy WorkPlace>Request>Time Management>Leave
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 12/04/2023 11:06 AM - Johanes Christian Kurni
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#2 - 12/07/2023 11:34 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

#3 - 12/11/2023 03:22 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

cond_save_md17
- jika QuotaDeduction Y maka 1 else 0

package :
dftask
custparam
makasih

#4 - 12/12/2023 02:41 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/02/2025
